@extends('layout')

@section('head')
    <meta name="csrf-token" content="{{ csrf_token() }}">
@endsection

@section('main')
<div class="container is-fluid">
    <h1 class="title is-3 is-spaced">
        Create Bucket
    </h1>
    <urban-bucket-form></urban-bucket-form>
</div>

@push('scripts')
    <script type="text/javascript" src="/js/bucket.js"></script>
    <script type="text/javascript" defer>
        riot.mount('urban-bucket-form', {!! json_encode(request()->all()) !!});
    </script>
@endpush
@endsection